objects
{
  advert_01_0_advert_03
  {
    file=advert_01_0_advert_03.dof
    flags=0
  }
  advert_01_0_advert_11
  {
    file=advert_01_0_advert_11.dof
    flags=0
  }
  advert_01_0_advert_13
  {
    file=advert_01_0_advert_13.dof
    flags=0
  }
  advert_02_1_advert_01
  {
    file=advert_02_1_advert_01.dof
    flags=0
  }
  advert_02_1_advert_02
  {
    file=advert_02_1_advert_02.dof
    flags=0
  }
  advert_04_4_advert_04
  {
    file=advert_04_4_advert_04.dof
    flags=0
  }
  advert_04_4_advert_10
  {
    file=advert_04_4_advert_10.dof
    flags=0
  }
  advert_04_4_advert_12
  {
    file=advert_04_4_advert_12.dof
    flags=0
  }
  advert_04_4_advert_14
  {
    file=advert_04_4_advert_14.dof
    flags=0
  }
  garagedoor_cell_0_0
  {
    file=garagedoor_cell_0_0.dof
    flags=2
  }
  garagedoor_cell_1_0
  {
    file=garagedoor_cell_1_0.dof
    flags=2
  }
  gevel_0_build01
  {
    file=gevel_0_build01.dof
    flags=0
  }
  grass_cell_0_0
  {
    file=grass_cell_0_0.dof
    flags=6
  }
  grass_cell_0_1
  {
    file=grass_cell_0_1.dof
    flags=6
  }
  grass_cell_0_2
  {
    file=grass_cell_0_2.dof
    flags=6
  }
  grass_cell_0_3
  {
    file=grass_cell_0_3.dof
    flags=6
  }
  grass_cell_0_4
  {
    file=grass_cell_0_4.dof
    flags=6
  }
  grass_cell_0_5
  {
    file=grass_cell_0_5.dof
    flags=6
  }
  grass_cell_10_2
  {
    file=grass_cell_10_2.dof
    flags=6
  }
  grass_cell_10_3
  {
    file=grass_cell_10_3.dof
    flags=6
  }
  grass_cell_10_4
  {
    file=grass_cell_10_4.dof
    flags=6
  }
  grass_cell_10_5
  {
    file=grass_cell_10_5.dof
    flags=6
  }
  grass_cell_10_6
  {
    file=grass_cell_10_6.dof
    flags=6
  }
  grass_cell_10_7
  {
    file=grass_cell_10_7.dof
    flags=6
  }
  grass_cell_11_2
  {
    file=grass_cell_11_2.dof
    flags=6
  }
  grass_cell_11_3
  {
    file=grass_cell_11_3.dof
    flags=6
  }
  grass_cell_11_4
  {
    file=grass_cell_11_4.dof
    flags=6
  }
  grass_cell_11_5
  {
    file=grass_cell_11_5.dof
    flags=6
  }
  grass_cell_11_6
  {
    file=grass_cell_11_6.dof
    flags=6
  }
  grass_cell_11_7
  {
    file=grass_cell_11_7.dof
    flags=6
  }
  grass_cell_12_3
  {
    file=grass_cell_12_3.dof
    flags=6
  }
  grass_cell_12_4
  {
    file=grass_cell_12_4.dof
    flags=6
  }
  grass_cell_12_5
  {
    file=grass_cell_12_5.dof
    flags=6
  }
  grass_cell_12_6
  {
    file=grass_cell_12_6.dof
    flags=6
  }
  grass_cell_1_0
  {
    file=grass_cell_1_0.dof
    flags=6
  }
  grass_cell_1_1
  {
    file=grass_cell_1_1.dof
    flags=6
  }
  grass_cell_1_2
  {
    file=grass_cell_1_2.dof
    flags=6
  }
  grass_cell_1_3
  {
    file=grass_cell_1_3.dof
    flags=6
  }
  grass_cell_1_4
  {
    file=grass_cell_1_4.dof
    flags=6
  }
  grass_cell_1_5
  {
    file=grass_cell_1_5.dof
    flags=6
  }
  grass_cell_1_6
  {
    file=grass_cell_1_6.dof
    flags=6
  }
  grass_cell_1_7
  {
    file=grass_cell_1_7.dof
    flags=6
  }
  grass_cell_2_0
  {
    file=grass_cell_2_0.dof
    flags=6
  }
  grass_cell_2_1
  {
    file=grass_cell_2_1.dof
    flags=6
  }
  grass_cell_2_3
  {
    file=grass_cell_2_3.dof
    flags=6
  }
  grass_cell_2_4
  {
    file=grass_cell_2_4.dof
    flags=6
  }
  grass_cell_2_5
  {
    file=grass_cell_2_5.dof
    flags=6
  }
  grass_cell_2_6
  {
    file=grass_cell_2_6.dof
    flags=6
  }
  grass_cell_2_7
  {
    file=grass_cell_2_7.dof
    flags=6
  }
  grass_cell_3_0
  {
    file=grass_cell_3_0.dof
    flags=6
  }
  grass_cell_3_1
  {
    file=grass_cell_3_1.dof
    flags=6
  }
  grass_cell_3_2
  {
    file=grass_cell_3_2.dof
    flags=6
  }
  grass_cell_3_3
  {
    file=grass_cell_3_3.dof
    flags=6
  }
  grass_cell_3_4
  {
    file=grass_cell_3_4.dof
    flags=6
  }
  grass_cell_3_5
  {
    file=grass_cell_3_5.dof
    flags=6
  }
  grass_cell_3_6
  {
    file=grass_cell_3_6.dof
    flags=6
  }
  grass_cell_3_7
  {
    file=grass_cell_3_7.dof
    flags=6
  }
  grass_cell_4_0
  {
    file=grass_cell_4_0.dof
    flags=6
  }
  grass_cell_4_1
  {
    file=grass_cell_4_1.dof
    flags=6
  }
  grass_cell_4_2
  {
    file=grass_cell_4_2.dof
    flags=6
  }
  grass_cell_4_3
  {
    file=grass_cell_4_3.dof
    flags=6
  }
  grass_cell_4_4
  {
    file=grass_cell_4_4.dof
    flags=6
  }
  grass_cell_4_5
  {
    file=grass_cell_4_5.dof
    flags=6
  }
  grass_cell_4_6
  {
    file=grass_cell_4_6.dof
    flags=6
  }
  grass_cell_4_7
  {
    file=grass_cell_4_7.dof
    flags=6
  }
  grass_cell_4_8
  {
    file=grass_cell_4_8.dof
    flags=6
  }
  grass_cell_5_0
  {
    file=grass_cell_5_0.dof
    flags=6
  }
  grass_cell_5_1
  {
    file=grass_cell_5_1.dof
    flags=6
  }
  grass_cell_5_2
  {
    file=grass_cell_5_2.dof
    flags=6
  }
  grass_cell_5_3
  {
    file=grass_cell_5_3.dof
    flags=6
  }
  grass_cell_5_4
  {
    file=grass_cell_5_4.dof
    flags=6
  }
  grass_cell_5_5
  {
    file=grass_cell_5_5.dof
    flags=6
  }
  grass_cell_5_6
  {
    file=grass_cell_5_6.dof
    flags=6
  }
  grass_cell_5_7
  {
    file=grass_cell_5_7.dof
    flags=6
  }
  grass_cell_5_8
  {
    file=grass_cell_5_8.dof
    flags=6
  }
  grass_cell_6_1
  {
    file=grass_cell_6_1.dof
    flags=6
  }
  grass_cell_6_2
  {
    file=grass_cell_6_2.dof
    flags=6
  }
  grass_cell_6_3
  {
    file=grass_cell_6_3.dof
    flags=6
  }
  grass_cell_6_4
  {
    file=grass_cell_6_4.dof
    flags=6
  }
  grass_cell_6_5
  {
    file=grass_cell_6_5.dof
    flags=6
  }
  grass_cell_6_6
  {
    file=grass_cell_6_6.dof
    flags=6
  }
  grass_cell_6_7
  {
    file=grass_cell_6_7.dof
    flags=6
  }
  grass_cell_6_8
  {
    file=grass_cell_6_8.dof
    flags=6
  }
  grass_cell_7_1
  {
    file=grass_cell_7_1.dof
    flags=6
  }
  grass_cell_7_2
  {
    file=grass_cell_7_2.dof
    flags=6
  }
  grass_cell_7_3
  {
    file=grass_cell_7_3.dof
    flags=6
  }
  grass_cell_7_4
  {
    file=grass_cell_7_4.dof
    flags=6
  }
  grass_cell_7_5
  {
    file=grass_cell_7_5.dof
    flags=6
  }
  grass_cell_7_6
  {
    file=grass_cell_7_6.dof
    flags=6
  }
  grass_cell_7_7
  {
    file=grass_cell_7_7.dof
    flags=6
  }
  grass_cell_8_1
  {
    file=grass_cell_8_1.dof
    flags=6
  }
  grass_cell_8_2
  {
    file=grass_cell_8_2.dof
    flags=6
  }
  grass_cell_8_3
  {
    file=grass_cell_8_3.dof
    flags=6
  }
  grass_cell_8_4
  {
    file=grass_cell_8_4.dof
    flags=6
  }
  grass_cell_8_5
  {
    file=grass_cell_8_5.dof
    flags=6
  }
  grass_cell_8_6
  {
    file=grass_cell_8_6.dof
    flags=6
  }
  grass_cell_8_7
  {
    file=grass_cell_8_7.dof
    flags=6
  }
  grass_cell_9_1
  {
    file=grass_cell_9_1.dof
    flags=6
  }
  grass_cell_9_2
  {
    file=grass_cell_9_2.dof
    flags=6
  }
  grass_cell_9_3
  {
    file=grass_cell_9_3.dof
    flags=6
  }
  grass_cell_9_4
  {
    file=grass_cell_9_4.dof
    flags=6
  }
  grass_cell_9_5
  {
    file=grass_cell_9_5.dof
    flags=6
  }
  grass_cell_9_6
  {
    file=grass_cell_9_6.dof
    flags=6
  }
  grass_cell_9_7
  {
    file=grass_cell_9_7.dof
    flags=6
  }
  guardrail_cell_0_0
  {
    file=guardrail_cell_0_0.dof
    flags=2
  }
  guardrail_cell_0_1
  {
    file=guardrail_cell_0_1.dof
    flags=2
  }
  guardrail_cell_0_2
  {
    file=guardrail_cell_0_2.dof
    flags=2
  }
  guardrail_cell_0_3
  {
    file=guardrail_cell_0_3.dof
    flags=2
  }
  guardrail_cell_0_4
  {
    file=guardrail_cell_0_4.dof
    flags=2
  }
  guardrail_cell_0_5
  {
    file=guardrail_cell_0_5.dof
    flags=2
  }
  guardrail_cell_10_2
  {
    file=guardrail_cell_10_2.dof
    flags=2
  }
  guardrail_cell_10_3
  {
    file=guardrail_cell_10_3.dof
    flags=2
  }
  guardrail_cell_10_5
  {
    file=guardrail_cell_10_5.dof
    flags=2
  }
  guardrail_cell_10_6
  {
    file=guardrail_cell_10_6.dof
    flags=2
  }
  guardrail_cell_11_2
  {
    file=guardrail_cell_11_2.dof
    flags=2
  }
  guardrail_cell_11_3
  {
    file=guardrail_cell_11_3.dof
    flags=2
  }
  guardrail_cell_11_4
  {
    file=guardrail_cell_11_4.dof
    flags=2
  }
  guardrail_cell_11_5
  {
    file=guardrail_cell_11_5.dof
    flags=2
  }
  guardrail_cell_11_6
  {
    file=guardrail_cell_11_6.dof
    flags=2
  }
  guardrail_cell_1_0
  {
    file=guardrail_cell_1_0.dof
    flags=2
  }
  guardrail_cell_1_3
  {
    file=guardrail_cell_1_3.dof
    flags=2
  }
  guardrail_cell_1_5
  {
    file=guardrail_cell_1_5.dof
    flags=2
  }
  guardrail_cell_1_6
  {
    file=guardrail_cell_1_6.dof
    flags=2
  }
  guardrail_cell_1_7
  {
    file=guardrail_cell_1_7.dof
    flags=2
  }
  guardrail_cell_2_0
  {
    file=guardrail_cell_2_0.dof
    flags=2
  }
  guardrail_cell_2_3
  {
    file=guardrail_cell_2_3.dof
    flags=2
  }
  guardrail_cell_2_4
  {
    file=guardrail_cell_2_4.dof
    flags=2
  }
  guardrail_cell_2_6
  {
    file=guardrail_cell_2_6.dof
    flags=2
  }
  guardrail_cell_2_7
  {
    file=guardrail_cell_2_7.dof
    flags=2
  }
  guardrail_cell_3_0
  {
    file=guardrail_cell_3_0.dof
    flags=2
  }
  guardrail_cell_3_1
  {
    file=guardrail_cell_3_1.dof
    flags=2
  }
  guardrail_cell_3_2
  {
    file=guardrail_cell_3_2.dof
    flags=2
  }
  guardrail_cell_3_3
  {
    file=guardrail_cell_3_3.dof
    flags=2
  }
  guardrail_cell_3_4
  {
    file=guardrail_cell_3_4.dof
    flags=2
  }
  guardrail_cell_3_5
  {
    file=guardrail_cell_3_5.dof
    flags=2
  }
  guardrail_cell_3_6
  {
    file=guardrail_cell_3_6.dof
    flags=2
  }
  guardrail_cell_3_7
  {
    file=guardrail_cell_3_7.dof
    flags=2
  }
  guardrail_cell_4_0
  {
    file=guardrail_cell_4_0.dof
    flags=2
  }
  guardrail_cell_4_1
  {
    file=guardrail_cell_4_1.dof
    flags=2
  }
  guardrail_cell_4_3
  {
    file=guardrail_cell_4_3.dof
    flags=2
  }
  guardrail_cell_4_4
  {
    file=guardrail_cell_4_4.dof
    flags=2
  }
  guardrail_cell_4_5
  {
    file=guardrail_cell_4_5.dof
    flags=2
  }
  guardrail_cell_4_7
  {
    file=guardrail_cell_4_7.dof
    flags=2
  }
  guardrail_cell_4_8
  {
    file=guardrail_cell_4_8.dof
    flags=2
  }
  guardrail_cell_5_1
  {
    file=guardrail_cell_5_1.dof
    flags=2
  }
  guardrail_cell_5_2
  {
    file=guardrail_cell_5_2.dof
    flags=2
  }
  guardrail_cell_5_3
  {
    file=guardrail_cell_5_3.dof
    flags=2
  }
  guardrail_cell_5_4
  {
    file=guardrail_cell_5_4.dof
    flags=2
  }
  guardrail_cell_5_5
  {
    file=guardrail_cell_5_5.dof
    flags=2
  }
  guardrail_cell_5_6
  {
    file=guardrail_cell_5_6.dof
    flags=2
  }
  guardrail_cell_5_7
  {
    file=guardrail_cell_5_7.dof
    flags=2
  }
  guardrail_cell_5_8
  {
    file=guardrail_cell_5_8.dof
    flags=2
  }
  guardrail_cell_6_1
  {
    file=guardrail_cell_6_1.dof
    flags=2
  }
  guardrail_cell_6_2
  {
    file=guardrail_cell_6_2.dof
    flags=2
  }
  guardrail_cell_6_3
  {
    file=guardrail_cell_6_3.dof
    flags=2
  }
  guardrail_cell_6_4
  {
    file=guardrail_cell_6_4.dof
    flags=2
  }
  guardrail_cell_6_5
  {
    file=guardrail_cell_6_5.dof
    flags=2
  }
  guardrail_cell_6_6
  {
    file=guardrail_cell_6_6.dof
    flags=2
  }
  guardrail_cell_6_7
  {
    file=guardrail_cell_6_7.dof
    flags=2
  }
  guardrail_cell_6_8
  {
    file=guardrail_cell_6_8.dof
    flags=2
  }
  guardrail_cell_7_1
  {
    file=guardrail_cell_7_1.dof
    flags=2
  }
  guardrail_cell_7_2
  {
    file=guardrail_cell_7_2.dof
    flags=2
  }
  guardrail_cell_7_3
  {
    file=guardrail_cell_7_3.dof
    flags=2
  }
  guardrail_cell_7_4
  {
    file=guardrail_cell_7_4.dof
    flags=2
  }
  guardrail_cell_7_5
  {
    file=guardrail_cell_7_5.dof
    flags=2
  }
  guardrail_cell_7_6
  {
    file=guardrail_cell_7_6.dof
    flags=2
  }
  guardrail_cell_7_7
  {
    file=guardrail_cell_7_7.dof
    flags=2
  }
  guardrail_cell_8_1
  {
    file=guardrail_cell_8_1.dof
    flags=2
  }
  guardrail_cell_8_2
  {
    file=guardrail_cell_8_2.dof
    flags=2
  }
  guardrail_cell_8_4
  {
    file=guardrail_cell_8_4.dof
    flags=2
  }
  guardrail_cell_8_5
  {
    file=guardrail_cell_8_5.dof
    flags=2
  }
  guardrail_cell_8_7
  {
    file=guardrail_cell_8_7.dof
    flags=2
  }
  guardrail_cell_9_2
  {
    file=guardrail_cell_9_2.dof
    flags=2
  }
  guardrail_cell_9_5
  {
    file=guardrail_cell_9_5.dof
    flags=2
  }
  guardrail_cell_9_6
  {
    file=guardrail_cell_9_6.dof
    flags=2
  }
  guardrail_cell_9_7
  {
    file=guardrail_cell_9_7.dof
    flags=2
  }
  hek_cell_0_0
  {
    file=hek_cell_0_0.dof
    flags=0
  }
  hek_cell_1_0
  {
    file=hek_cell_1_0.dof
    flags=0
  }
  hek_cell_2_0
  {
    file=hek_cell_2_0.dof
    flags=0
  }
  hek_cell_3_0
  {
    file=hek_cell_3_0.dof
    flags=0
  }
  hek_cell_4_0
  {
    file=hek_cell_4_0.dof
    flags=0
  }
  hek_cell_5_0
  {
    file=hek_cell_5_0.dof
    flags=0
  }
  hek_cell_6_0
  {
    file=hek_cell_6_0.dof
    flags=0
  }
  idealline0_cell_0_0
  {
    file=idealline0_cell_0_0.dof
    flags=0
  }
  idealline0_cell_0_1
  {
    file=idealline0_cell_0_1.dof
    flags=0
  }
  idealline0_cell_0_2
  {
    file=idealline0_cell_0_2.dof
    flags=0
  }
  idealline0_cell_0_3
  {
    file=idealline0_cell_0_3.dof
    flags=0
  }
  idealline0_cell_0_4
  {
    file=idealline0_cell_0_4.dof
    flags=0
  }
  idealline0_cell_0_5
  {
    file=idealline0_cell_0_5.dof
    flags=0
  }
  idealline0_cell_10_2
  {
    file=idealline0_cell_10_2.dof
    flags=0
  }
  idealline0_cell_10_3
  {
    file=idealline0_cell_10_3.dof
    flags=0
  }
  idealline0_cell_10_4
  {
    file=idealline0_cell_10_4.dof
    flags=0
  }
  idealline0_cell_10_5
  {
    file=idealline0_cell_10_5.dof
    flags=0
  }
  idealline0_cell_10_6
  {
    file=idealline0_cell_10_6.dof
    flags=0
  }
  idealline0_cell_11_2
  {
    file=idealline0_cell_11_2.dof
    flags=0
  }
  idealline0_cell_11_3
  {
    file=idealline0_cell_11_3.dof
    flags=0
  }
  idealline0_cell_11_4
  {
    file=idealline0_cell_11_4.dof
    flags=0
  }
  idealline0_cell_11_5
  {
    file=idealline0_cell_11_5.dof
    flags=0
  }
  idealline0_cell_11_6
  {
    file=idealline0_cell_11_6.dof
    flags=0
  }
  idealline0_cell_1_0
  {
    file=idealline0_cell_1_0.dof
    flags=0
  }
  idealline0_cell_1_2
  {
    file=idealline0_cell_1_2.dof
    flags=0
  }
  idealline0_cell_1_3
  {
    file=idealline0_cell_1_3.dof
    flags=0
  }
  idealline0_cell_1_5
  {
    file=idealline0_cell_1_5.dof
    flags=0
  }
  idealline0_cell_1_6
  {
    file=idealline0_cell_1_6.dof
    flags=0
  }
  idealline0_cell_1_7
  {
    file=idealline0_cell_1_7.dof
    flags=0
  }
  idealline0_cell_2_0
  {
    file=idealline0_cell_2_0.dof
    flags=0
  }
  idealline0_cell_2_3
  {
    file=idealline0_cell_2_3.dof
    flags=0
  }
  idealline0_cell_2_4
  {
    file=idealline0_cell_2_4.dof
    flags=0
  }
  idealline0_cell_2_6
  {
    file=idealline0_cell_2_6.dof
    flags=0
  }
  idealline0_cell_2_7
  {
    file=idealline0_cell_2_7.dof
    flags=0
  }
  idealline0_cell_3_0
  {
    file=idealline0_cell_3_0.dof
    flags=0
  }
  idealline0_cell_3_1
  {
    file=idealline0_cell_3_1.dof
    flags=0
  }
  idealline0_cell_3_2
  {
    file=idealline0_cell_3_2.dof
    flags=0
  }
  idealline0_cell_3_3
  {
    file=idealline0_cell_3_3.dof
    flags=0
  }
  idealline0_cell_3_4
  {
    file=idealline0_cell_3_4.dof
    flags=0
  }
  idealline0_cell_3_5
  {
    file=idealline0_cell_3_5.dof
    flags=0
  }
  idealline0_cell_3_6
  {
    file=idealline0_cell_3_6.dof
    flags=0
  }
  idealline0_cell_3_7
  {
    file=idealline0_cell_3_7.dof
    flags=0
  }
  idealline0_cell_4_0
  {
    file=idealline0_cell_4_0.dof
    flags=0
  }
  idealline0_cell_4_1
  {
    file=idealline0_cell_4_1.dof
    flags=0
  }
  idealline0_cell_4_3
  {
    file=idealline0_cell_4_3.dof
    flags=0
  }
  idealline0_cell_4_4
  {
    file=idealline0_cell_4_4.dof
    flags=0
  }
  idealline0_cell_4_5
  {
    file=idealline0_cell_4_5.dof
    flags=0
  }
  idealline0_cell_4_6
  {
    file=idealline0_cell_4_6.dof
    flags=0
  }
  idealline0_cell_4_7
  {
    file=idealline0_cell_4_7.dof
    flags=0
  }
  idealline0_cell_5_0
  {
    file=idealline0_cell_5_0.dof
    flags=0
  }
  idealline0_cell_5_1
  {
    file=idealline0_cell_5_1.dof
    flags=0
  }
  idealline0_cell_5_2
  {
    file=idealline0_cell_5_2.dof
    flags=0
  }
  idealline0_cell_5_3
  {
    file=idealline0_cell_5_3.dof
    flags=0
  }
  idealline0_cell_5_4
  {
    file=idealline0_cell_5_4.dof
    flags=0
  }
  idealline0_cell_5_5
  {
    file=idealline0_cell_5_5.dof
    flags=0
  }
  idealline0_cell_5_6
  {
    file=idealline0_cell_5_6.dof
    flags=0
  }
  idealline0_cell_5_7
  {
    file=idealline0_cell_5_7.dof
    flags=0
  }
  idealline0_cell_6_1
  {
    file=idealline0_cell_6_1.dof
    flags=0
  }
  idealline0_cell_6_2
  {
    file=idealline0_cell_6_2.dof
    flags=0
  }
  idealline0_cell_6_3
  {
    file=idealline0_cell_6_3.dof
    flags=0
  }
  idealline0_cell_6_4
  {
    file=idealline0_cell_6_4.dof
    flags=0
  }
  idealline0_cell_6_5
  {
    file=idealline0_cell_6_5.dof
    flags=0
  }
  idealline0_cell_6_6
  {
    file=idealline0_cell_6_6.dof
    flags=0
  }
  idealline0_cell_6_7
  {
    file=idealline0_cell_6_7.dof
    flags=0
  }
  idealline0_cell_7_1
  {
    file=idealline0_cell_7_1.dof
    flags=0
  }
  idealline0_cell_7_2
  {
    file=idealline0_cell_7_2.dof
    flags=0
  }
  idealline0_cell_7_3
  {
    file=idealline0_cell_7_3.dof
    flags=0
  }
  idealline0_cell_7_4
  {
    file=idealline0_cell_7_4.dof
    flags=0
  }
  idealline0_cell_7_5
  {
    file=idealline0_cell_7_5.dof
    flags=0
  }
  idealline0_cell_7_6
  {
    file=idealline0_cell_7_6.dof
    flags=0
  }
  idealline0_cell_7_7
  {
    file=idealline0_cell_7_7.dof
    flags=0
  }
  idealline0_cell_8_1
  {
    file=idealline0_cell_8_1.dof
    flags=0
  }
  idealline0_cell_8_2
  {
    file=idealline0_cell_8_2.dof
    flags=0
  }
  idealline0_cell_8_5
  {
    file=idealline0_cell_8_5.dof
    flags=0
  }
  idealline0_cell_8_7
  {
    file=idealline0_cell_8_7.dof
    flags=0
  }
  idealline0_cell_9_2
  {
    file=idealline0_cell_9_2.dof
    flags=0
  }
  idealline0_cell_9_5
  {
    file=idealline0_cell_9_5.dof
    flags=0
  }
  idealline0_cell_9_6
  {
    file=idealline0_cell_9_6.dof
    flags=0
  }
  idealline0_cell_9_7
  {
    file=idealline0_cell_9_7.dof
    flags=0
  }
  kerb_cell_0_0
  {
    file=kerb_cell_0_0.dof
    flags=6
  }
  kerb_cell_0_1
  {
    file=kerb_cell_0_1.dof
    flags=6
  }
  kerb_cell_0_2
  {
    file=kerb_cell_0_2.dof
    flags=6
  }
  kerb_cell_0_3
  {
    file=kerb_cell_0_3.dof
    flags=6
  }
  kerb_cell_0_4
  {
    file=kerb_cell_0_4.dof
    flags=6
  }
  kerb_cell_10_2
  {
    file=kerb_cell_10_2.dof
    flags=6
  }
  kerb_cell_10_3
  {
    file=kerb_cell_10_3.dof
    flags=6
  }
  kerb_cell_10_4
  {
    file=kerb_cell_10_4.dof
    flags=6
  }
  kerb_cell_10_5
  {
    file=kerb_cell_10_5.dof
    flags=6
  }
  kerb_cell_10_6
  {
    file=kerb_cell_10_6.dof
    flags=6
  }
  kerb_cell_11_2
  {
    file=kerb_cell_11_2.dof
    flags=6
  }
  kerb_cell_11_3
  {
    file=kerb_cell_11_3.dof
    flags=6
  }
  kerb_cell_11_5
  {
    file=kerb_cell_11_5.dof
    flags=6
  }
  kerb_cell_11_6
  {
    file=kerb_cell_11_6.dof
    flags=6
  }
  kerb_cell_1_0
  {
    file=kerb_cell_1_0.dof
    flags=6
  }
  kerb_cell_1_2
  {
    file=kerb_cell_1_2.dof
    flags=6
  }
  kerb_cell_1_3
  {
    file=kerb_cell_1_3.dof
    flags=6
  }
  kerb_cell_1_6
  {
    file=kerb_cell_1_6.dof
    flags=6
  }
  kerb_cell_1_7
  {
    file=kerb_cell_1_7.dof
    flags=6
  }
  kerb_cell_2_3
  {
    file=kerb_cell_2_3.dof
    flags=6
  }
  kerb_cell_2_4
  {
    file=kerb_cell_2_4.dof
    flags=6
  }
  kerb_cell_2_6
  {
    file=kerb_cell_2_6.dof
    flags=6
  }
  kerb_cell_2_7
  {
    file=kerb_cell_2_7.dof
    flags=6
  }
  kerb_cell_3_1
  {
    file=kerb_cell_3_1.dof
    flags=6
  }
  kerb_cell_3_2
  {
    file=kerb_cell_3_2.dof
    flags=6
  }
  kerb_cell_3_3
  {
    file=kerb_cell_3_3.dof
    flags=6
  }
  kerb_cell_3_4
  {
    file=kerb_cell_3_4.dof
    flags=6
  }
  kerb_cell_3_5
  {
    file=kerb_cell_3_5.dof
    flags=6
  }
  kerb_cell_3_6
  {
    file=kerb_cell_3_6.dof
    flags=6
  }
  kerb_cell_4_1
  {
    file=kerb_cell_4_1.dof
    flags=6
  }
  kerb_cell_4_3
  {
    file=kerb_cell_4_3.dof
    flags=6
  }
  kerb_cell_4_4
  {
    file=kerb_cell_4_4.dof
    flags=6
  }
  kerb_cell_4_5
  {
    file=kerb_cell_4_5.dof
    flags=6
  }
  kerb_cell_4_6
  {
    file=kerb_cell_4_6.dof
    flags=6
  }
  kerb_cell_4_7
  {
    file=kerb_cell_4_7.dof
    flags=6
  }
  kerb_cell_5_1
  {
    file=kerb_cell_5_1.dof
    flags=6
  }
  kerb_cell_5_2
  {
    file=kerb_cell_5_2.dof
    flags=6
  }
  kerb_cell_5_3
  {
    file=kerb_cell_5_3.dof
    flags=6
  }
  kerb_cell_5_4
  {
    file=kerb_cell_5_4.dof
    flags=6
  }
  kerb_cell_5_5
  {
    file=kerb_cell_5_5.dof
    flags=6
  }
  kerb_cell_5_6
  {
    file=kerb_cell_5_6.dof
    flags=6
  }
  kerb_cell_5_7
  {
    file=kerb_cell_5_7.dof
    flags=6
  }
  kerb_cell_6_2
  {
    file=kerb_cell_6_2.dof
    flags=6
  }
  kerb_cell_6_3
  {
    file=kerb_cell_6_3.dof
    flags=6
  }
  kerb_cell_6_4
  {
    file=kerb_cell_6_4.dof
    flags=6
  }
  kerb_cell_6_5
  {
    file=kerb_cell_6_5.dof
    flags=6
  }
  kerb_cell_6_6
  {
    file=kerb_cell_6_6.dof
    flags=6
  }
  kerb_cell_6_7
  {
    file=kerb_cell_6_7.dof
    flags=6
  }
  kerb_cell_7_4
  {
    file=kerb_cell_7_4.dof
    flags=6
  }
  kerb_cell_7_5
  {
    file=kerb_cell_7_5.dof
    flags=6
  }
  kerb_cell_7_6
  {
    file=kerb_cell_7_6.dof
    flags=6
  }
  kerb_cell_8_5
  {
    file=kerb_cell_8_5.dof
    flags=6
  }
  kerb_cell_9_2
  {
    file=kerb_cell_9_2.dof
    flags=6
  }
  kerb_cell_9_5
  {
    file=kerb_cell_9_5.dof
    flags=6
  }
  lago_cell_0_0
  {
    file=lago_cell_0_0.dof
    flags=6
  }
  lago_cell_0_1
  {
    file=lago_cell_0_1.dof
    flags=6
  }
  lago_cell_1_0
  {
    file=lago_cell_1_0.dof
    flags=6
  }
  lago_cell_1_1
  {
    file=lago_cell_1_1.dof
    flags=6
  }
  lago_cell_2_1
  {
    file=lago_cell_2_1.dof
    flags=6
  }
  lago_cell_3_1
  {
    file=lago_cell_3_1.dof
    flags=6
  }
  lago_cell_3_2
  {
    file=lago_cell_3_2.dof
    flags=6
  }
  lago_cell_4_1
  {
    file=lago_cell_4_1.dof
    flags=6
  }
  lago_cell_4_2
  {
    file=lago_cell_4_2.dof
    flags=6
  }
  m_00_0_m-105
  {
    file=m_00_0_m-105.dof
    flags=0
  }
  m_00_0_m-107
  {
    file=m_00_0_m-107.dof
    flags=0
  }
  m_00_0_m-108
  {
    file=m_00_0_m-108.dof
    flags=0
  }
  m_00_0_m-116
  {
    file=m_00_0_m-116.dof
    flags=0
  }
  m_00_0_m-119
  {
    file=m_00_0_m-119.dof
    flags=0
  }
  m_00_0_m-120
  {
    file=m_00_0_m-120.dof
    flags=0
  }
  m_00_0_m-125
  {
    file=m_00_0_m-125.dof
    flags=0
  }
  m_00_0_m-126
  {
    file=m_00_0_m-126.dof
    flags=0
  }
  m_00_0_m-145
  {
    file=m_00_0_m-145.dof
    flags=0
  }
  m_00_0_m-147
  {
    file=m_00_0_m-147.dof
    flags=0
  }
  m_00_0_m-149
  {
    file=m_00_0_m-149.dof
    flags=0
  }
  m_00_0_m-150
  {
    file=m_00_0_m-150.dof
    flags=0
  }
  m_00_0_m-162
  {
    file=m_00_0_m-162.dof
    flags=0
  }
  m_00_0_m-164
  {
    file=m_00_0_m-164.dof
    flags=0
  }
  m_00_0_m-165
  {
    file=m_00_0_m-165.dof
    flags=0
  }
  m_00_0_m-170
  {
    file=m_00_0_m-170.dof
    flags=0
  }
  m_00_0_m-171
  {
    file=m_00_0_m-171.dof
    flags=0
  }
  m_00_0_m-205
  {
    file=m_00_0_m-205.dof
    flags=0
  }
  m_00_0_m-206
  {
    file=m_00_0_m-206.dof
    flags=0
  }
  m_00_0_m-208
  {
    file=m_00_0_m-208.dof
    flags=0
  }
  m_00_0_m-210
  {
    file=m_00_0_m-210.dof
    flags=0
  }
  m_00_0_m-46
  {
    file=m_00_0_m-46.dof
    flags=0
  }
  m_00_0_m-48
  {
    file=m_00_0_m-48.dof
    flags=0
  }
  m_00_0_m-50
  {
    file=m_00_0_m-50.dof
    flags=0
  }
  m_00_0_m-51
  {
    file=m_00_0_m-51.dof
    flags=0
  }
  m_00_0_m-59
  {
    file=m_00_0_m-59.dof
    flags=0
  }
  m_00_0_m-61
  {
    file=m_00_0_m-61.dof
    flags=0
  }
  m_00_0_m-63
  {
    file=m_00_0_m-63.dof
    flags=0
  }
  m_00_0_m-64
  {
    file=m_00_0_m-64.dof
    flags=0
  }
  m_00_0_m-77
  {
    file=m_00_0_m-77.dof
    flags=0
  }
  m_00_0_m-79
  {
    file=m_00_0_m-79.dof
    flags=0
  }
  m_00_0_m-81
  {
    file=m_00_0_m-81.dof
    flags=0
  }
  m_00_0_m-82
  {
    file=m_00_0_m-82.dof
    flags=0
  }
  m_01_1_m-105
  {
    file=m_01_1_m-105.dof
    flags=0
  }
  m_01_1_m-107
  {
    file=m_01_1_m-107.dof
    flags=0
  }
  m_01_1_m-108
  {
    file=m_01_1_m-108.dof
    flags=0
  }
  m_01_1_m-116
  {
    file=m_01_1_m-116.dof
    flags=0
  }
  m_01_1_m-119
  {
    file=m_01_1_m-119.dof
    flags=0
  }
  m_01_1_m-120
  {
    file=m_01_1_m-120.dof
    flags=0
  }
  m_01_1_m-125
  {
    file=m_01_1_m-125.dof
    flags=0
  }
  m_01_1_m-126
  {
    file=m_01_1_m-126.dof
    flags=0
  }
  m_01_1_m-145
  {
    file=m_01_1_m-145.dof
    flags=0
  }
  m_01_1_m-147
  {
    file=m_01_1_m-147.dof
    flags=0
  }
  m_01_1_m-149
  {
    file=m_01_1_m-149.dof
    flags=0
  }
  m_01_1_m-150
  {
    file=m_01_1_m-150.dof
    flags=0
  }
  m_01_1_m-162
  {
    file=m_01_1_m-162.dof
    flags=0
  }
  m_01_1_m-164
  {
    file=m_01_1_m-164.dof
    flags=0
  }
  m_01_1_m-165
  {
    file=m_01_1_m-165.dof
    flags=0
  }
  m_01_1_m-170
  {
    file=m_01_1_m-170.dof
    flags=0
  }
  m_01_1_m-171
  {
    file=m_01_1_m-171.dof
    flags=0
  }
  m_01_1_m-205
  {
    file=m_01_1_m-205.dof
    flags=0
  }
  m_01_1_m-206
  {
    file=m_01_1_m-206.dof
    flags=0
  }
  m_01_1_m-208
  {
    file=m_01_1_m-208.dof
    flags=0
  }
  m_01_1_m-210
  {
    file=m_01_1_m-210.dof
    flags=0
  }
  m_01_1_m-46
  {
    file=m_01_1_m-46.dof
    flags=0
  }
  m_01_1_m-48
  {
    file=m_01_1_m-48.dof
    flags=0
  }
  m_01_1_m-50
  {
    file=m_01_1_m-50.dof
    flags=0
  }
  m_01_1_m-51
  {
    file=m_01_1_m-51.dof
    flags=0
  }
  m_01_1_m-59
  {
    file=m_01_1_m-59.dof
    flags=0
  }
  m_01_1_m-61
  {
    file=m_01_1_m-61.dof
    flags=0
  }
  m_01_1_m-63
  {
    file=m_01_1_m-63.dof
    flags=0
  }
  m_01_1_m-64
  {
    file=m_01_1_m-64.dof
    flags=0
  }
  m_01_1_m-77
  {
    file=m_01_1_m-77.dof
    flags=0
  }
  m_01_1_m-79
  {
    file=m_01_1_m-79.dof
    flags=0
  }
  m_01_1_m-81
  {
    file=m_01_1_m-81.dof
    flags=0
  }
  m_01_1_m-82
  {
    file=m_01_1_m-82.dof
    flags=0
  }
  outerwall_01_cell_0_0
  {
    file=outerwall_01_cell_0_0.dof
    flags=2
  }
  outerwall_01_cell_0_1
  {
    file=outerwall_01_cell_0_1.dof
    flags=2
  }
  outerwall_01_cell_0_2
  {
    file=outerwall_01_cell_0_2.dof
    flags=2
  }
  outerwall_01_cell_0_3
  {
    file=outerwall_01_cell_0_3.dof
    flags=2
  }
  outerwall_01_cell_0_4
  {
    file=outerwall_01_cell_0_4.dof
    flags=2
  }
  outerwall_01_cell_0_5
  {
    file=outerwall_01_cell_0_5.dof
    flags=2
  }
  outerwall_01_cell_10_2
  {
    file=outerwall_01_cell_10_2.dof
    flags=2
  }
  outerwall_01_cell_1_0
  {
    file=outerwall_01_cell_1_0.dof
    flags=2
  }
  outerwall_01_cell_1_5
  {
    file=outerwall_01_cell_1_5.dof
    flags=2
  }
  outerwall_01_cell_1_6
  {
    file=outerwall_01_cell_1_6.dof
    flags=2
  }
  outerwall_01_cell_1_7
  {
    file=outerwall_01_cell_1_7.dof
    flags=2
  }
  outerwall_01_cell_2_0
  {
    file=outerwall_01_cell_2_0.dof
    flags=2
  }
  outerwall_01_cell_2_7
  {
    file=outerwall_01_cell_2_7.dof
    flags=2
  }
  outerwall_01_cell_3_0
  {
    file=outerwall_01_cell_3_0.dof
    flags=2
  }
  outerwall_01_cell_4_0
  {
    file=outerwall_01_cell_4_0.dof
    flags=2
  }
  outerwall_01_cell_5_0
  {
    file=outerwall_01_cell_5_0.dof
    flags=2
  }
  outerwall_01_cell_5_1
  {
    file=outerwall_01_cell_5_1.dof
    flags=2
  }
  outerwall_01_cell_6_1
  {
    file=outerwall_01_cell_6_1.dof
    flags=2
  }
  outerwall_01_cell_7_1
  {
    file=outerwall_01_cell_7_1.dof
    flags=2
  }
  outerwall_01_cell_8_1
  {
    file=outerwall_01_cell_8_1.dof
    flags=2
  }
  outerwall_01_cell_9_1
  {
    file=outerwall_01_cell_9_1.dof
    flags=2
  }
  outerwall_01_cell_9_2
  {
    file=outerwall_01_cell_9_2.dof
    flags=2
  }
  pit01_cell_0_0
  {
    file=pit01_cell_0_0.dof
    flags=2
  }
  pit01_cell_1_0
  {
    file=pit01_cell_1_0.dof
    flags=2
  }
  pit02_cell_0_0
  {
    file=pit02_cell_0_0.dof
    flags=0
  }
  pit02_cell_1_0
  {
    file=pit02_cell_1_0.dof
    flags=0
  }
  pit03_1_build01
  {
    file=pit03_1_build01.dof
    flags=0
  }
  pit03_cell_0_0
  {
    file=pit03_cell_0_0.dof
    flags=0
  }
  pit03_cell_1_0
  {
    file=pit03_cell_1_0.dof
    flags=0
  }
  pit04_cell_0_0
  {
    file=pit04_cell_0_0.dof
    flags=2
  }
  pit04_cell_1_0
  {
    file=pit04_cell_1_0.dof
    flags=2
  }
  pitroad_3_pitroad_loft
  {
    file=pitroad_3_pitroad_loft.dof
    flags=6
  }
  pitroad_3_tribuneroad_mesh
  {
    file=pitroad_3_tribuneroad_mesh.dof
    flags=6
  }
  pitroad_cell_0_0
  {
    file=pitroad_cell_0_0.dof
    flags=6
  }
  pitroad_cell_0_1
  {
    file=pitroad_cell_0_1.dof
    flags=6
  }
  pitroad_cell_0_2
  {
    file=pitroad_cell_0_2.dof
    flags=6
  }
  pitroad_cell_1_1
  {
    file=pitroad_cell_1_1.dof
    flags=6
  }
  pitroad_cell_2_1
  {
    file=pitroad_cell_2_1.dof
    flags=6
  }
  pitroad_cell_2_2
  {
    file=pitroad_cell_2_2.dof
    flags=6
  }
  pitroad_cell_3_1
  {
    file=pitroad_cell_3_1.dof
    flags=6
  }
  pitroad_cell_3_2
  {
    file=pitroad_cell_3_2.dof
    flags=6
  }
  pitroad_cell_4_1
  {
    file=pitroad_cell_4_1.dof
    flags=6
  }
  pitroad_cell_5_0
  {
    file=pitroad_cell_5_0.dof
    flags=6
  }
  pitroad_cell_5_1
  {
    file=pitroad_cell_5_1.dof
    flags=6
  }
  pitroad_cell_6_0
  {
    file=pitroad_cell_6_0.dof
    flags=6
  }
  pitroad_cell_6_1
  {
    file=pitroad_cell_6_1.dof
    flags=6
  }
  pitroad_cell_7_0
  {
    file=pitroad_cell_7_0.dof
    flags=6
  }
  pitroad_cell_8_0
  {
    file=pitroad_cell_8_0.dof
    flags=6
  }
  pitwall_cell_0_1
  {
    file=pitwall_cell_0_1.dof
    flags=2
  }
  pitwall_cell_1_1
  {
    file=pitwall_cell_1_1.dof
    flags=2
  }
  pitwall_cell_1_2
  {
    file=pitwall_cell_1_2.dof
    flags=2
  }
  pitwall_cell_2_2
  {
    file=pitwall_cell_2_2.dof
    flags=2
  }
  pitwall_cell_3_1
  {
    file=pitwall_cell_3_1.dof
    flags=2
  }
  pitwall_cell_3_2
  {
    file=pitwall_cell_3_2.dof
    flags=2
  }
  pitwall_cell_4_0
  {
    file=pitwall_cell_4_0.dof
    flags=2
  }
  pitwall_cell_4_1
  {
    file=pitwall_cell_4_1.dof
    flags=2
  }
  pitwall_cell_4_2
  {
    file=pitwall_cell_4_2.dof
    flags=2
  }
  pitwall_cell_5_1
  {
    file=pitwall_cell_5_1.dof
    flags=2
  }
  pitwall_cell_6_1
  {
    file=pitwall_cell_6_1.dof
    flags=2
  }
  pitwall_cell_7_0
  {
    file=pitwall_cell_7_0.dof
    flags=2
  }
  pitwall_cell_7_1
  {
    file=pitwall_cell_7_1.dof
    flags=2
  }
  road_01_cell_0_0
  {
    file=road_01_cell_0_0.dof
    flags=6
  }
  road_01_cell_0_1
  {
    file=road_01_cell_0_1.dof
    flags=6
  }
  road_01_cell_0_2
  {
    file=road_01_cell_0_2.dof
    flags=6
  }
  road_01_cell_0_3
  {
    file=road_01_cell_0_3.dof
    flags=6
  }
  road_01_cell_0_4
  {
    file=road_01_cell_0_4.dof
    flags=6
  }
  road_01_cell_0_5
  {
    file=road_01_cell_0_5.dof
    flags=6
  }
  road_01_cell_10_2
  {
    file=road_01_cell_10_2.dof
    flags=6
  }
  road_01_cell_10_6
  {
    file=road_01_cell_10_6.dof
    flags=6
  }
  road_01_cell_11_2
  {
    file=road_01_cell_11_2.dof
    flags=6
  }
  road_01_cell_11_3
  {
    file=road_01_cell_11_3.dof
    flags=6
  }
  road_01_cell_11_4
  {
    file=road_01_cell_11_4.dof
    flags=6
  }
  road_01_cell_11_5
  {
    file=road_01_cell_11_5.dof
    flags=6
  }
  road_01_cell_11_6
  {
    file=road_01_cell_11_6.dof
    flags=6
  }
  road_01_cell_1_0
  {
    file=road_01_cell_1_0.dof
    flags=6
  }
  road_01_cell_1_5
  {
    file=road_01_cell_1_5.dof
    flags=6
  }
  road_01_cell_1_6
  {
    file=road_01_cell_1_6.dof
    flags=6
  }
  road_01_cell_1_7
  {
    file=road_01_cell_1_7.dof
    flags=6
  }
  road_01_cell_2_0
  {
    file=road_01_cell_2_0.dof
    flags=6
  }
  road_01_cell_2_7
  {
    file=road_01_cell_2_7.dof
    flags=6
  }
  road_01_cell_3_0
  {
    file=road_01_cell_3_0.dof
    flags=6
  }
  road_01_cell_3_7
  {
    file=road_01_cell_3_7.dof
    flags=6
  }
  road_01_cell_4_0
  {
    file=road_01_cell_4_0.dof
    flags=6
  }
  road_01_cell_4_1
  {
    file=road_01_cell_4_1.dof
    flags=6
  }
  road_01_cell_4_7
  {
    file=road_01_cell_4_7.dof
    flags=6
  }
  road_01_cell_5_1
  {
    file=road_01_cell_5_1.dof
    flags=6
  }
  road_01_cell_5_7
  {
    file=road_01_cell_5_7.dof
    flags=6
  }
  road_01_cell_5_8
  {
    file=road_01_cell_5_8.dof
    flags=6
  }
  road_01_cell_6_1
  {
    file=road_01_cell_6_1.dof
    flags=6
  }
  road_01_cell_6_7
  {
    file=road_01_cell_6_7.dof
    flags=6
  }
  road_01_cell_7_1
  {
    file=road_01_cell_7_1.dof
    flags=6
  }
  road_01_cell_7_7
  {
    file=road_01_cell_7_7.dof
    flags=6
  }
  road_01_cell_8_1
  {
    file=road_01_cell_8_1.dof
    flags=6
  }
  road_01_cell_8_2
  {
    file=road_01_cell_8_2.dof
    flags=6
  }
  road_01_cell_8_7
  {
    file=road_01_cell_8_7.dof
    flags=6
  }
  road_01_cell_9_2
  {
    file=road_01_cell_9_2.dof
    flags=6
  }
  road_01_cell_9_6
  {
    file=road_01_cell_9_6.dof
    flags=6
  }
  road_01_cell_9_7
  {
    file=road_01_cell_9_7.dof
    flags=6
  }
  road_cell_0_0
  {
    file=road_cell_0_0.dof
    flags=6
  }
  road_cell_0_1
  {
    file=road_cell_0_1.dof
    flags=6
  }
  road_cell_0_2
  {
    file=road_cell_0_2.dof
    flags=6
  }
  road_cell_10_1
  {
    file=road_cell_10_1.dof
    flags=6
  }
  road_cell_10_2
  {
    file=road_cell_10_2.dof
    flags=6
  }
  road_cell_10_3
  {
    file=road_cell_10_3.dof
    flags=6
  }
  road_cell_10_4
  {
    file=road_cell_10_4.dof
    flags=6
  }
  road_cell_1_1
  {
    file=road_cell_1_1.dof
    flags=6
  }
  road_cell_1_2
  {
    file=road_cell_1_2.dof
    flags=6
  }
  road_cell_2_1
  {
    file=road_cell_2_1.dof
    flags=6
  }
  road_cell_2_2
  {
    file=road_cell_2_2.dof
    flags=6
  }
  road_cell_2_3
  {
    file=road_cell_2_3.dof
    flags=6
  }
  road_cell_2_4
  {
    file=road_cell_2_4.dof
    flags=6
  }
  road_cell_2_5
  {
    file=road_cell_2_5.dof
    flags=6
  }
  road_cell_3_0
  {
    file=road_cell_3_0.dof
    flags=6
  }
  road_cell_3_1
  {
    file=road_cell_3_1.dof
    flags=6
  }
  road_cell_3_2
  {
    file=road_cell_3_2.dof
    flags=6
  }
  road_cell_3_3
  {
    file=road_cell_3_3.dof
    flags=6
  }
  road_cell_3_4
  {
    file=road_cell_3_4.dof
    flags=6
  }
  road_cell_3_5
  {
    file=road_cell_3_5.dof
    flags=6
  }
  road_cell_4_0
  {
    file=road_cell_4_0.dof
    flags=6
  }
  road_cell_4_1
  {
    file=road_cell_4_1.dof
    flags=6
  }
  road_cell_4_2
  {
    file=road_cell_4_2.dof
    flags=6
  }
  road_cell_4_3
  {
    file=road_cell_4_3.dof
    flags=6
  }
  road_cell_4_4
  {
    file=road_cell_4_4.dof
    flags=6
  }
  road_cell_4_5
  {
    file=road_cell_4_5.dof
    flags=6
  }
  road_cell_4_6
  {
    file=road_cell_4_6.dof
    flags=6
  }
  road_cell_5_0
  {
    file=road_cell_5_0.dof
    flags=6
  }
  road_cell_5_1
  {
    file=road_cell_5_1.dof
    flags=6
  }
  road_cell_5_2
  {
    file=road_cell_5_2.dof
    flags=6
  }
  road_cell_5_3
  {
    file=road_cell_5_3.dof
    flags=6
  }
  road_cell_5_4
  {
    file=road_cell_5_4.dof
    flags=6
  }
  road_cell_5_5
  {
    file=road_cell_5_5.dof
    flags=6
  }
  road_cell_5_6
  {
    file=road_cell_5_6.dof
    flags=6
  }
  road_cell_6_0
  {
    file=road_cell_6_0.dof
    flags=6
  }
  road_cell_6_1
  {
    file=road_cell_6_1.dof
    flags=6
  }
  road_cell_6_2
  {
    file=road_cell_6_2.dof
    flags=6
  }
  road_cell_6_3
  {
    file=road_cell_6_3.dof
    flags=6
  }
  road_cell_6_4
  {
    file=road_cell_6_4.dof
    flags=6
  }
  road_cell_6_5
  {
    file=road_cell_6_5.dof
    flags=6
  }
  road_cell_7_0
  {
    file=road_cell_7_0.dof
    flags=6
  }
  road_cell_7_1
  {
    file=road_cell_7_1.dof
    flags=6
  }
  road_cell_7_2
  {
    file=road_cell_7_2.dof
    flags=6
  }
  road_cell_7_3
  {
    file=road_cell_7_3.dof
    flags=6
  }
  road_cell_7_4
  {
    file=road_cell_7_4.dof
    flags=6
  }
  road_cell_7_5
  {
    file=road_cell_7_5.dof
    flags=6
  }
  road_cell_8_0
  {
    file=road_cell_8_0.dof
    flags=6
  }
  road_cell_8_1
  {
    file=road_cell_8_1.dof
    flags=6
  }
  road_cell_8_3
  {
    file=road_cell_8_3.dof
    flags=6
  }
  road_cell_8_4
  {
    file=road_cell_8_4.dof
    flags=6
  }
  road_cell_9_1
  {
    file=road_cell_9_1.dof
    flags=6
  }
  road_cell_9_4
  {
    file=road_cell_9_4.dof
    flags=6
  }
  road_sf_cell_0_0
  {
    file=road_sf_cell_0_0.dof
    flags=6
  }
  scaffold_01_3_advert_01
  {
    file=scaffold_01_3_advert_01.dof
    flags=0
  }
  scaffold_01_3_advert_02
  {
    file=scaffold_01_3_advert_02.dof
    flags=0
  }
  scaffold_01_3_advert_03
  {
    file=scaffold_01_3_advert_03.dof
    flags=0
  }
  scaffold_01_3_advert_04
  {
    file=scaffold_01_3_advert_04.dof
    flags=0
  }
  scaffold_01_3_advert_10
  {
    file=scaffold_01_3_advert_10.dof
    flags=0
  }
  scaffold_01_3_advert_11
  {
    file=scaffold_01_3_advert_11.dof
    flags=0
  }
  scaffold_01_3_advert_12
  {
    file=scaffold_01_3_advert_12.dof
    flags=0
  }
  scaffold_01_3_advert_13
  {
    file=scaffold_01_3_advert_13.dof
    flags=0
  }
  scaffold_01_3_advert_14
  {
    file=scaffold_01_3_advert_14.dof
    flags=0
  }
  sky_0_sphere01
  {
    file=sky_0_sphere01.dof
    flags=0
  }
  startpos_0_grid_shape01
  {
    file=startpos_0_grid_shape01.dof
    flags=0
  }
  startpos_0_grid_shape02
  {
    file=startpos_0_grid_shape02.dof
    flags=0
  }
  startpos_0_grid_shape03
  {
    file=startpos_0_grid_shape03.dof
    flags=0
  }
  startpos_0_grid_shape04
  {
    file=startpos_0_grid_shape04.dof
    flags=0
  }
  startpos_0_grid_shape05
  {
    file=startpos_0_grid_shape05.dof
    flags=0
  }
  startpos_0_grid_shape06
  {
    file=startpos_0_grid_shape06.dof
    flags=0
  }
  startpos_0_grid_shape07
  {
    file=startpos_0_grid_shape07.dof
    flags=0
  }
  startpos_0_grid_shape08
  {
    file=startpos_0_grid_shape08.dof
    flags=0
  }
  startpos_0_grid_shape09
  {
    file=startpos_0_grid_shape09.dof
    flags=0
  }
  startpos_0_grid_shape10
  {
    file=startpos_0_grid_shape10.dof
    flags=0
  }
  startpos_0_grid_shape11
  {
    file=startpos_0_grid_shape11.dof
    flags=0
  }
  startpos_0_grid_shape12
  {
    file=startpos_0_grid_shape12.dof
    flags=0
  }
  startpos_0_grid_shape13
  {
    file=startpos_0_grid_shape13.dof
    flags=0
  }
  startpos_0_grid_shape14
  {
    file=startpos_0_grid_shape14.dof
    flags=0
  }
  startpos_0_grid_shape15
  {
    file=startpos_0_grid_shape15.dof
    flags=0
  }
  startpos_0_grid_shape16
  {
    file=startpos_0_grid_shape16.dof
    flags=0
  }
  startpos_0_grid_shape17
  {
    file=startpos_0_grid_shape17.dof
    flags=0
  }
  startpos_0_grid_shape18
  {
    file=startpos_0_grid_shape18.dof
    flags=0
  }
  startpos_0_grid_shape19
  {
    file=startpos_0_grid_shape19.dof
    flags=0
  }
  startpos_0_grid_shape20
  {
    file=startpos_0_grid_shape20.dof
    flags=0
  }
  startpos_0_grid_shape21
  {
    file=startpos_0_grid_shape21.dof
    flags=0
  }
  startpos_0_grid_shape22
  {
    file=startpos_0_grid_shape22.dof
    flags=0
  }
  startpos_0_grid_shape23
  {
    file=startpos_0_grid_shape23.dof
    flags=0
  }
  startpos_0_grid_shape24
  {
    file=startpos_0_grid_shape24.dof
    flags=0
  }
  startpos_0_grid_shape25
  {
    file=startpos_0_grid_shape25.dof
    flags=0
  }
  startpos_0_grid_shape26
  {
    file=startpos_0_grid_shape26.dof
    flags=0
  }
  startpos_0_grid_shape27
  {
    file=startpos_0_grid_shape27.dof
    flags=0
  }
  startpos_0_grid_shape28
  {
    file=startpos_0_grid_shape28.dof
    flags=0
  }
  startpos_0_grid_shape29
  {
    file=startpos_0_grid_shape29.dof
    flags=0
  }
  startpos_0_grid_shape30
  {
    file=startpos_0_grid_shape30.dof
    flags=0
  }
  tree02_0_maintree_01
  {
    file=tree02_0_maintree_01.dof
    flags=0
  }
  tree02_0_maintree_02
  {
    file=tree02_0_maintree_02.dof
    flags=0
  }
  tree02_0_maintree_03
  {
    file=tree02_0_maintree_03.dof
    flags=0
  }
  tree02_0_maintree_04
  {
    file=tree02_0_maintree_04.dof
    flags=0
  }
  tree02_0_maintree_05
  {
    file=tree02_0_maintree_05.dof
    flags=0
  }
  tree02_0_maintree_06
  {
    file=tree02_0_maintree_06.dof
    flags=0
  }
  tree02_0_maintree_07
  {
    file=tree02_0_maintree_07.dof
    flags=0
  }
  tree02_0_maintree_08
  {
    file=tree02_0_maintree_08.dof
    flags=0
  }
  tree02_0_maintree_09
  {
    file=tree02_0_maintree_09.dof
    flags=0
  }
  tree02_0_maintree_10
  {
    file=tree02_0_maintree_10.dof
    flags=0
  }
  tree02_0_maintree_11
  {
    file=tree02_0_maintree_11.dof
    flags=0
  }
  tree02_0_maintree_12
  {
    file=tree02_0_maintree_12.dof
    flags=0
  }
  tree02_0_maintree_13
  {
    file=tree02_0_maintree_13.dof
    flags=0
  }
  tree02_0_maintree_14
  {
    file=tree02_0_maintree_14.dof
    flags=0
  }
  tree02_0_maintree_15
  {
    file=tree02_0_maintree_15.dof
    flags=0
  }
  tree02_0_maintree_16
  {
    file=tree02_0_maintree_16.dof
    flags=0
  }
  tree02_0_maintree_17
  {
    file=tree02_0_maintree_17.dof
    flags=0
  }
  tree02_0_maintree_18
  {
    file=tree02_0_maintree_18.dof
    flags=0
  }
  tree02_0_maintree_19
  {
    file=tree02_0_maintree_19.dof
    flags=0
  }
  tree02_0_maintree_20
  {
    file=tree02_0_maintree_20.dof
    flags=0
  }
  tree02_0_maintree_21
  {
    file=tree02_0_maintree_21.dof
    flags=0
  }
  tree02_0_maintree_24
  {
    file=tree02_0_maintree_24.dof
    flags=0
  }
  tree02_0_maintree_25
  {
    file=tree02_0_maintree_25.dof
    flags=0
  }
  tree02_0_maintree_26
  {
    file=tree02_0_maintree_26.dof
    flags=0
  }
  tree02_0_maintree_27
  {
    file=tree02_0_maintree_27.dof
    flags=0
  }
  tree02_0_maintree_28
  {
    file=tree02_0_maintree_28.dof
    flags=0
  }
  tree02_0_maintree_29
  {
    file=tree02_0_maintree_29.dof
    flags=0
  }
  tree02_0_maintree_30
  {
    file=tree02_0_maintree_30.dof
    flags=0
  }
  tree02_0_maintree_31
  {
    file=tree02_0_maintree_31.dof
    flags=0
  }
  tree02_0_maintree_32
  {
    file=tree02_0_maintree_32.dof
    flags=0
  }
  tree02_0_maintree_33
  {
    file=tree02_0_maintree_33.dof
    flags=0
  }
  tree02_0_maintree_35
  {
    file=tree02_0_maintree_35.dof
    flags=0
  }
  tree02_0_maintree_36
  {
    file=tree02_0_maintree_36.dof
    flags=0
  }
  tree02_0_maintree_37
  {
    file=tree02_0_maintree_37.dof
    flags=0
  }
  tree02_0_maintree_38
  {
    file=tree02_0_maintree_38.dof
    flags=0
  }
  tree02_0_maintree_39
  {
    file=tree02_0_maintree_39.dof
    flags=0
  }
  tree02_0_tree02
  {
    file=tree02_0_tree02.dof
    flags=0
  }
  tree02_0_tree03
  {
    file=tree02_0_tree03.dof
    flags=0
  }
  tree02_0_tree04
  {
    file=tree02_0_tree04.dof
    flags=0
  }
  tree02_0_tree05
  {
    file=tree02_0_tree05.dof
    flags=0
  }
  tree02_0_tree06
  {
    file=tree02_0_tree06.dof
    flags=0
  }
  tribune_0_tribune_side01
  {
    file=tribune_0_tribune_side01.dof
    flags=0
  }
  tribune_0_tribune_side02
  {
    file=tribune_0_tribune_side02.dof
    flags=0
  }
  tribune_cell_0_0
  {
    file=tribune_cell_0_0.dof
    flags=0
  }
  tribune_cell_1_0
  {
    file=tribune_cell_1_0.dof
    flags=0
  }
  tribune_cell_2_0
  {
    file=tribune_cell_2_0.dof
    flags=0
  }
  tribune_cell_3_0
  {
    file=tribune_cell_3_0.dof
    flags=0
  }
  tribune_cell_4_0
  {
    file=tribune_cell_4_0.dof
    flags=0
  }
  tribune_cell_5_0
  {
    file=tribune_cell_5_0.dof
    flags=0
  }
  tribune_cell_6_0
  {
    file=tribune_cell_6_0.dof
    flags=0
  }
}
